Module VBglobals
    Friend hs As HomeSeerAPI.IHSApplication
    Public hs4 As HomeSeer.PluginSdk.IHsController
End Module
Public Class VBinit
    Public Sub SetHsObject(hsobject As HomeSeerAPI.IHSApplication, hs4object As HomeSeer.PluginSdk.IHsController)
        hs = hsobject
        hs4 = hs4object
    End Sub
End Class